<?xml version="1.0" encoding="utf-8"?>
<Defs>
  <!-- Square Sizes -->
  <AIImages.ImageSizePresetDef>
    <defName>Size_512x512</defName>
    <label>512x512</label>
    <width>512</width>
    <height>512</height>
    <category>Square</category>
    <sortOrder>10</sortOrder>
  </AIImages.ImageSizePresetDef>
  <AIImages.ImageSizePresetDef>
    <defName>Size_768x768</defName>
    <label>768x768</label>
    <width>768</width>
    <height>768</height>
    <category>Square</category>
    <sortOrder>20</sortOrder>
  </AIImages.ImageSizePresetDef>
  <AIImages.ImageSizePresetDef>
    <defName>Size_1024x1024</defName>
    <label>1024x1024</label>
    <width>1024</width>
    <height>1024</height>
    <category>Square</category>
    <sortOrder>30</sortOrder>
  </AIImages.ImageSizePresetDef>
  <!-- Portrait Sizes -->
  <AIImages.ImageSizePresetDef>
    <defName>Size_512x768</defName>
    <label>512x768</label>
    <width>512</width>
    <height>768</height>
    <category>Portrait</category>
    <sortOrder>40</sortOrder>
  </AIImages.ImageSizePresetDef>
  <AIImages.ImageSizePresetDef>
    <defName>Size_768x1024</defName>
    <label>768x1024</label>
    <width>768</width>
    <height>1024</height>
    <category>Portrait</category>
    <sortOrder>50</sortOrder>
  </AIImages.ImageSizePresetDef>
  <AIImages.ImageSizePresetDef>
    <defName>Size_896x1152</defName>
    <label>896x1152</label>
    <width>896</width>
    <height>1152</height>
    <category>Portrait</category>
    <sortOrder>60</sortOrder>
  </AIImages.ImageSizePresetDef>
  <!-- Landscape Sizes -->
  <AIImages.ImageSizePresetDef>
    <defName>Size_768x512</defName>
    <label>768x512</label>
    <width>768</width>
    <height>512</height>
    <category>Landscape</category>
    <sortOrder>70</sortOrder>
  </AIImages.ImageSizePresetDef>
  <AIImages.ImageSizePresetDef>
    <defName>Size_1024x768</defName>
    <label>1024x768</label>
    <width>1024</width>
    <height>768</height>
    <category>Landscape</category>
    <sortOrder>80</sortOrder>
  </AIImages.ImageSizePresetDef>
  <AIImages.ImageSizePresetDef>
    <defName>Size_1152x896</defName>
    <label>1152x896</label>
    <width>1152</width>
    <height>1152</height>
    <category>Landscape</category>
    <sortOrder>90</sortOrder>
  </AIImages.ImageSizePresetDef>
</Defs>
